@font-face {
	font-family: 'LithosPro-Reg';
	src: url('../fonts/LithosPro-Regular.eot');
	src: url('../fonts/LithosPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LithosPro-Regular.woff') format('woff'),
		url('../fonts/LithosPro-Regular.ttf') format('truetype'),
		url('../fonts/LithosPro-Regular.svg') format('svg');
}
@font-face {
	font-family: 'LithosPro-Bold';
	src: url('../fonts/LithosPro-Bold.eot');
	src: url('../fonts/LithosPro-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/LithosPro-Bold.woff') format('woff'),
	url('../fonts/LithosPro-Bold.ttf') format('truetype'),
	url('../fonts/LithosPro-Bold.svg') format('svg');
}
@font-face {
	font-family: 'LithosPro-Black';
	src: url('../fonts/LithosPro-Black.eot');
	src: url('../fonts/LithosPro-Black.eot?#iefix') format('embedded-opentype'),
	url('../fonts/LithosPro-Black.woff') format('woff'),
	url('../fonts/LithosPro-Black.ttf') format('truetype'),
	url('../fonts/LithosPro-Black.svg') format('svg');
}